## chuck 1.3.5.2

=== debian/changelog ===
chuck (1.3.5.2-1) unstable; urgency=medium

  [ Christoph Biedl ]
  * New upstream version 1.3.5.2. (Closes: #775341, #904829, #562809)
    - Support for oss was dropped upstream
    - Support for pulseaudio added
  * Modernize packaging (closes: #999295)
  * Ship examples and data in a separate package

  [ Barak A. Pearlmutter ]
  * patch for pointer<0 comparison build failure (closes: #984012)
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set debhelper-compat version in Build-Depends.
  * Bump policy
  * Add self as uploader (seems safe since last ¬NMU was in 2007.)
  * Allow rootless build
  * Add pointer to packaging repo
  * Pass CPPFLAGS to build in CFLAGS; see upstream makefile

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 May 2022 16:47:04 +0100

chuck (1.2.0.8.dfsg-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817390)
  * debian/control:
      - Added a Homepage field.
      - Bumped Standards-Version to 3.9.8.
  * debian/watch:
      - Bumped to version 4.
      - Fixed to ignore the 'dfsg' suffix.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Dec 2016 19:41:01 -0200

chuck (1.2.0.8.dfsg-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Link with -lpthread to fix FTBFS with binutils-gold (Closes: #554073).

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 May 2011 23:59:57 +0200

chuck (1.2.0.8.dfsg-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to build with gcc-4.4/newer eglibc": apply patch from Ubuntu
    (thanks to Stefan Potyra); closes: #549223.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Dec 2009 18:29:53 +0100

chuck (1.2.0.8.dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix broken runtime on 64-bit architectures, thanks to patches by
    Samuel Thibault (Closes: #398148).
  * Set urgency to “medium” as this bug affects testing.
  * Fix FTBFS with GCC 4.4, thanks to Martin Michlmayr, by adding a
    <cstdio> include in src/util_string.h (Closes: #504962).
  * Add jackd to Suggests as suggested (ah!) by James Westby
    (Closes: #487982).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Jul 2009 16:44:04 +0200

chuck (1.2.0.8.dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #421211).

 -- Luk Claes <luk@debian.org>  Sun, 16 Mar 2008 15:09:48 +0000

chuck (1.2.0.8.dfsg-1) unstable; urgency=low

  * New upstream release
  * Removed src/u{til,lib},opsc.{cpp,h} to comply with dfsg
  * Added chuck.alsa (closes: #413321)

 -- Paul Brossier <piem@debian.org>  Sat, 21 Apr 2007 13:27:39 +0200

chuck (1.2.0.7.dfsg-1) unstable; urgency=low

  * New upstream release, update debian/rules accordingly.
  * Removal src/util_opsc.{cpp,h} due to non DFSG compliant license.
  * Upload to debian (closes: #267626)

 -- Paul Brossier <piem@debian.org>  Thu,  5 Oct 2006 18:44:33 +0200

chuck (1.2.0.6-1) unstable; urgency=low

  * New upstream release
  * Bump to new standards-version.
  * Pass FLAGS to make to compile using defaults gcc options
  * Fix installation using DESTDIR and PREFIX

 -- Paul Brossier <piem@debian.org>  Mon, 18 Sep 2006 14:00:42 +0200

chuck (1.2.0.4-1) unstable; urgency=low

  * New upstream release. Upload to unstable (closes: #267626)

 -- Paul Brossier <piem@debian.org>  Thu, 29 Dec 2005 20:43:32 +0100

chuck (1.2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@debian.org>  Wed,  2 Nov 2005 09:13:00 +0000

chuck (1.2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@debian.org>  Fri, 30 Sep 2005 06:25:20 +0100

chuck (1.2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@debian.org>  Fri, 30 Sep 2005 05:13:04 +0100

chuck (1.1.5.6d-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@debian.org>  Tue,  2 Aug 2005 07:36:22 +0100

chuck (1.1.5.6-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Mon, 25 Apr 2005 14:24:18 +0100

chuck (1.1.5.4-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Fri, 26 Nov 2004 05:13:01 +0000

chuck (1.1.4.5-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Mon, 23 Aug 2004 18:32:15 +0200

chuck (1.1.4.3-1) unstable; urgency=low

  * Initial Release.
  * Added missing manpage and watch file.

 -- Paul Brossier <piem@altern.org>  Tue, 27 Jul 2004 00:48:01 +0200
