=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export CFLAGS:=$(CPPFLAGS) $(CFLAGS)

%:
	dh $@

override_dh_auto_build:
	mkdir build
	$(MAKE) -C src linux-alsa
	mv src/chuck build/chuck.alsa
	$(MAKE) -C src clean
	$(MAKE) -C src linux-pulse
	mv src/chuck build/chuck.pulse
	$(MAKE) -C src clean
	$(MAKE) -C src linux-jack CHUCK_DEBUG=y
	docbook-to-man debian/chuck.sgml > build/chuck.1

execute_after_dh_auto_clean:
	$(MAKE) -C src clean
	rm -rf build/

override_dh_auto_install:
	$(MAKE) -C src install DESTDIR=$(CURDIR)/debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs VERSIONS

override_dh_compress:
	dh_compress -X.wav -X.ck

execute_after_dh_fixperms:
	find debian/chuck-data/usr/share/doc/chuck-data/examples/ -type f -exec chmod --changes 644 '{}' '+'
