=== debian/watch ===
version=4
opts=dversionmangle=s/\Sdfsg// \
https://chuck.cs.princeton.edu/release/files/  chuck-(.*)\.tgz	debian	uupdate
