## chuck 1.4.1.1

=== debian/changelog ===
chuck (1.4.1.1-4) unstable; urgency=medium

  * Patch termios harder for extra portability

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 23 May 2022 13:52:50 +0100

chuck (1.4.1.1-3) unstable; urgency=medium

  * data package should be Multi-Arch: foreign
  * Patch dropping termio.h for termios.h

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 23 May 2022 11:09:25 +0100

chuck (1.4.1.1-2) unstable; urgency=medium

  * Patch to remove MAXPATHLEN, for Hurd
  * More spelling fixes

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 21 May 2022 10:50:06 +0100

chuck (1.4.1.1-1) unstable; urgency=medium

  * New upstream version
  * Forward port patches (all but spelling errors have been upstreamed)
  * Fail to fail if examples not found (as in CI test-build-any)
  * Add metadata with pointer to upstream development repo
  * Patch to remove "register" storage qualifier, which is not in ISO C++17
  * Enable warning by setting CHUCK_STRICT
  * Patch more spelling errors

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 19 May 2022 11:31:41 +0100
