=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 export CFLAGS:=$(CPPFLAGS) $(CFLAGS)
+export CHUCK_STRICT=1
 
 %:
 	dh $@
@@ -34,4 +35,4 @@
 	dh_compress -X.wav -X.ck
 
 execute_after_dh_fixperms:
-	find debian/chuck-data/usr/share/doc/chuck-data/examples/ -type f -exec chmod --changes 644 '{}' '+'
+	-find debian/chuck-data/usr/share/doc/chuck-data/examples/ -type f -exec chmod --changes 644 '{}' '+'
