## chuck 1.5.0.0

=== debian/changelog ===
chuck (1.5.0.0-1) unstable; urgency=medium

  * New upstream version
  * Remove upstreamed quilt patches
  * Update list of upstream docs
  * Generate a single executable that supports multiple sound systems
  * Spelling patch
  * Remove stray Apple resource files in upstream repo copied into examples
  * Hard link identical sound files in examples

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 29 May 2023 13:04:17 +0100
