=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
     libjack-dev,
     libpulse-dev,
     libsndfile1-dev,
+    jdupes,
 Priority: optional
 Section: sound
