=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export CFLAGS:=$(CPPFLAGS) $(CFLAGS)
export CHUCK_STRICT=1

%:
	dh $@

# Giving the three build targets linux-{alsa,pulse,jack} generates a
# single chuck executable with support for all three sound systems.
override_dh_auto_build:
	$(MAKE) -C src CHUCK_DEBUG=y linux-alsa linux-pulse linux-jack
	docbook-to-man debian/chuck.sgml > debian/chuck.1

execute_after_dh_auto_clean:
	$(MAKE) -C src clean

override_dh_auto_install:
	$(MAKE) -C src install DESTDIR=$(CURDIR)/debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs VERSIONS

execute_after_dh_installexamples:
	@echo "Symbolic link duplicate audio files."
	jdupes --recurse --link-soft debian/chuck-data/usr/share/doc/chuck-data/examples

override_dh_compress:
	dh_compress -X.wav -X.ck

execute_after_dh_fixperms:
	-find debian/chuck-data/usr/share/doc/chuck-data/examples/ -type f -exec chmod --changes 644 '{}' '+'
