=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 %:
 	dh $@
 
-# Giving the three build targets linux-{alsa,pulse,jack} generates a
-# single chuck executable with support for all three sound systems.
+# The build targets "linux" generates a single chuck executable with
+# support for multiple sound systems: alsa, pulse, and jack.
 override_dh_auto_build:
-	$(MAKE) -C src CHUCK_DEBUG=y linux-alsa linux-pulse linux-jack
+	$(MAKE) -C src CHUCK_DEBUG=y linux
 	docbook-to-man debian/chuck.sgml > debian/chuck.1
 
 execute_after_dh_auto_clean:
