## chuck 1.5.0.7

=== debian/changelog ===
chuck (1.5.0.7-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1033991)
    + Let dh_auto_build pass cross tools to make.
    + cross.patch: Default LD to CXX as dh_auto_build doesn't pass LD.

  [ Barak A. Pearlmutter ]
  * New upstream release
  * Merge neglected cross-build fix
  * Tweak debian/rules
  * Patch issues in upstream test target

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 25 Jul 2023 15:08:31 +0100
