## chuck 1.5.0.8

=== debian/changelog ===
chuck (1.5.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 09 Aug 2023 00:12:22 +0100
