## chuck 1.5.1.0

=== debian/changelog ===
chuck (1.5.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove CHUCK_DEBUG=y compilation option that was causing a build failure.

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 14 Aug 2023 22:42:18 +0100
