## chuck 1.5.1.6

=== debian/changelog ===
chuck (1.5.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 14 Oct 2023 10:26:51 +0100

chuck (1.5.1.3-1) unstable; urgency=medium

  * New upstream release
  * Remove quilt patches, which have all been merged upstream

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 10 Sep 2023 14:01:50 +0100

chuck (1.5.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 24 Aug 2023 14:53:05 +0100

chuck (1.5.1.1-1) unstable; urgency=medium

  * New upstream release
  * Forward port patches (make test fix patch has been upstreamed)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 23 Aug 2023 09:48:00 +0100
