## chuck 1.5.1.8

=== debian/changelog ===
chuck (1.5.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Oct 2023 14:23:42 +0000
