## chuck 1.5.2.1

=== debian/changelog ===
chuck (1.5.2.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:39:50 +1100

chuck (1.5.2.1-1build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:30:49 +0000

chuck (1.5.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 22 Jan 2024 20:33:30 +0000

chuck (1.5.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Jan 2024 12:43:09 +0000
