=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: chuck
-Maintainer: Paul Brossier <piem@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Brossier <piem@debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Homepage: https://chuck.cs.princeton.edu
 Standards-Version: 4.6.2
