## chuck 1.5.2.4

=== debian/changelog ===
chuck (1.5.2.4-1) unstable; urgency=medium

  * New upstream release
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 30 Apr 2024 10:09:15 +0100

chuck (1.5.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 28 Mar 2024 00:38:43 +0000
