## chuck 1.5.2.5

=== debian/changelog ===
chuck (1.5.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 11 Sep 2024 13:50:55 +0100
