## chuck 1.5.3.2

=== debian/changelog ===
chuck (1.5.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 30 Oct 2024 15:25:57 +0000
