## chuck 1.5.4.1

=== debian/changelog ===
chuck (1.5.4.1-1) unstable; urgency=medium

  * Remove now-unnecessary upstream tarball debris exclusion in debian/copyright
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 05 Nov 2024 11:05:53 +0000
