## chuck 1.5.4.3

=== debian/changelog ===
chuck (1.5.4.3-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 04 Dec 2024 20:25:34 +0000
