=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: chuck
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Brossier <piem@debian.org>
+Maintainer: Paul Brossier <piem@debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Homepage: https://chuck.cs.princeton.edu
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/chuck.git
 Vcs-Browser: https://salsa.debian.org/debian/chuck
