## chuck 1.5.4.4

=== debian/changelog ===
chuck (1.5.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 06 Jan 2025 16:57:58 +0000
