## chuck 1.5.5.0

=== debian/changelog ===
chuck (1.5.5.0-1) unstable; urgency=medium

  * New upstream version
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 10 Mar 2025 12:03:41 +0000
