=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Paul Brossier <piem@debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Homepage: https://chuck.cs.princeton.edu
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/chuck.git
 Vcs-Browser: https://salsa.debian.org/debian/chuck
