=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,12 @@
 
 # The build targets "linux" generates a single chuck executable with
 # support for multiple sound systems: alsa, pulse, and jack.
-# The CHUCK_DEBUG=y was causing a compilation failure, so removed.
+#
+# CHUCK_STRICT=1 just turns on -Wall.
+#
+# Can add CHUCK_DEBUG=y here if desired; it no longer breaks the
+# build. It does three things: include -g, turn off -O3, and turn on
+# some debugging stuff in memory allocation.
 override_dh_auto_build:
 	dh_auto_build -- CHUCK_STRICT=1 linux
 	docbook-to-man debian/chuck.sgml > debian/chuck.1
