## chuck 1.5.5.2

=== debian/changelog ===
chuck (1.5.5.2-1) unstable; urgency=medium

  * New upstream version
  * Update scripts

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 16 Aug 2025 20:40:17 +0100
