## chuck 1.5.5.5

=== debian/changelog ===
chuck (1.5.5.5-1) unstable; urgency=medium

  * Update man page source debian/chuck.sgml
  * Tweak debian/rules
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 25 Sep 2025 16:01:54 +0100
