=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Homepage: https://chuck.cs.princeton.edu
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/chuck.git
 Vcs-Browser: https://salsa.debian.org/debian/chuck
 Build-Depends: debhelper-compat (= 13),
