=== debian/watch ===
version=4
opts=dversionmangle=s/\Sdfsg// \
 https://chuck.cs.princeton.edu/release/files/ @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
