## chuck 1.5.5.7

=== debian/changelog ===
chuck (1.5.5.7-1) unstable; urgency=medium

  * Update debian/watch to version 5
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 13 Jan 2026 14:58:20 +0000
