=== debian/watch ===
Version: 5
Source: https://chuck.cs.princeton.edu/release/files/
